{
    "markdown.extension.toc.levels": "2..4",
    "markdown.extension.toc.slugifyMode": "gitlab",
    "markdown.styles": [
        "md_media/css/markdown-screen.css"
    ],
    "cSpell.words": [
        "titán",
        "titanes"
    ]
}